<template lang="pug">
div.vector(v-html="src")
</template>

<script>
// see vue-loader.conf
export default {
	name: "Vector",
	props: [ 'src' ],
}
</script>

<style lang="stylus" scoped>
.vector
	display flex
	align-items stretch
	//outline 1px solid green
	>>> svg
		flex 1 1 auto
		width 100%
		height 100%
</style>
